
#mainNav{	
	padding:10px 8px 0 5px;	
	margin:0;
    
	text-align:right;
    font-size:12px;
    font-weight:bold;
    font-family:'trebuchet ms',arial,verdana,sans-serif;
}

#mainNav ul {

    margin: 0;
    padding:0 0 0 3px;
    list-style:none;
}

#mainNav li {
    display: block;
    border-bottom: 1px dotted #999;
    margin: 0 0 10px 0;    
    padding: 3px 3px 2px 0;        
}

#mainNav a {
    color:  #444;
    display: block;
    padding: 1px 23px 3px 0;
    background: url('/skins/seoultravel/img/forward.gif') no-repeat right top; 
}


#mainNav a:hover {
    color:  #444;
    display: block;
    padding: 1px 20px 3px 0;
    background: url('/skins/seoultravel/img/forward_active.gif') no-repeat right top; 
}


#mainNav a.active {  
    
    background: url('/skins/seoultravel/img/forward_active.gif') no-repeat right top; 
    padding: 1px 20px 3px 0;
}

.active {
	background: url('/skins/seoultravel/img/navBg_hover.gif') no-repeat ;
}

.active a {
	color:#333;
	text-decoration:none;		
}

.menuItem a {
	text-decoration:none;
	color:#666;
}

.menuItem a:hover {
	text-decoration:underline;
	color:#333;
}
